Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Eclipse Subclipse

Alles rund um die verschiedenen Konsolen und shells sowie die Programmierung unter Linux

Moderator: Moderatoren

Antworten
Bleiglanz
Newbie
Newbie
Beiträge: 1
Registriert: 22. Nov 2004, 10:16

Eclipse Subclipse

Beitrag von Bleiglanz »

Hat irgenwer schon mal das Subclipse Plugin 0.95 unter Linux für Eclipse 3.01 zum laufen gebracht?

erhalte immer loop error
oder ctNative Fehler

=> Es ist scheinbar unmöglich, dieses Plugin unter Linux zu benutzen?
(selbst wenn ich die javahl - Bibliotheken selbst erstelle)
Benutzeravatar
spunti
Hacker
Hacker
Beiträge: 598
Registriert: 6. Mai 2004, 10:49

Beitrag von spunti »

Nee, kenn ich nicht.
Die Plugins werden ja meist nur im richtigen Verzeichnis ausgepackt oder man nutzt den eingebauten UpdateManager, da kann man ja nicht viel falsch machen. Manche Plugins setzen auch andere Plugins voraus (Der UpdateManger weiß das z.B.), vielleicht hast du da was vergessen.
Und als allgemeiner Tip gilt noch nach neuen Installationen:
./eclipse -clean

starten. Beim VisualEditor war das clean echt nötig.
spunti
Antworten